/* CSS Document */
*,p,h1,h2,h3,h4,h5,h6,div{padding:0px;margin:0px;}
body{font-size:12px;color:#555;font-family:Simsun;background:#fff;}
img{border:none;}
ul,li{list-style-type:none;}
a{text-decoration:none;color:#555}
a:hover{color:#c00;text-decoration:none}
a:focus{outline:none;}
.clear{clear:both;}
.fl{float:left}
.fr{float:right}
.l22{line-height:22px;}
.l24{line-height:24px;}
.l30{line-height:30px;}
.mar10{margin-top:10px;}
.mar20{margin-top:20px;}
.mar25{margin-top:25px;}
.i_img{font-size:0;line-height:0;}
.overflow{height:auto;overflow:hidden;}
/*top*/
.topbg{background:url("../images/topBg.jpg")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/topBg.jpg*/ repeat-x;}
.top{width:1000px;margin:0 auto;height:140px;position:relative;}
.logo{height:75px;width:549px;text-align:center;padding-top:20px;position:absolute;top:0;z-index:9999;}
.header-search{padding:15px 0 6px; float:right;}
.navlist{height:38px;line-height:35px; width:1000px; padding-top:21px;} 
.navlist li{float:left;width:125px;}
.navlist li a{display:block;float:left;color:#fff;font-family:Microsoft yahei;font-size:13px;width:75px;text-align:center;height:38px;}
.navlist li a:hover,.navlist li .on{background:url("../images/navHover.jpg")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/navHover.jpg*/ repeat-x;color:#c50000;border:1px solid #ccc;border-top:none;}
.banner{background:url("../images/banBg.jpg")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/banBg.jpg*/ no-repeat top center;height:500px;text-align:center;margin-top:0px;z-index:-9999; }
.width1000{position:relative;width:1160px;margin:0 auto;}
.bannertop{position:absolute;top:0;left:0;z-index:-999;}
.bannerbot{position:absolute;bottom:0;left:0;z-index:-999;} 
/*footer*/
.footer{background:url("../images/footerBg.jpg")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/footerBg.jpg*/ repeat-x;}
.foot{width:1160px;margin:0 auto;}
.footnav{background:url("../images/footerLine.gif")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/footerLine.gif*/ no-repeat center bottom;padding:15px 0;text-align:center;}
.copy{line-height:24px;padding:10px 0;}
.footlogo{width:300px;}
.footlink{width:100px;}
.footlink a{padding-left:10px;}
/*index*/
.main{background:url("../images/mainBg.jpg")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/mainBg.jpg*/ repeat-x left top #f6f6f6;}
.main1{width:1160px;margin:0 auto;border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;background:url("../images/mainBoxBg.jpg")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/mainBoxBg.jpg*/ repeat-x left 10px #fff;}
.i_left{width:830px;}
.i_right{width:330px;}
.i_bt1{height:50px;line-height:50px;color:#c00;font-family:Microsoft yahei;font-size:22px;padding:0 10px;}
.i_bt1 span{font-size:16px;padding-left:10px;font-family:Arial;}
.i_bt1 a{float:right;color:#c00;font-size:10px;}
.i_prot li{width:275px;float:left;height:221px;position:relative;overflow:hidden;}
.i_prot li a{display:block;line-height:30px;text-align:center;} 
.i_prot li  a.tit {position:absolute;bottom:0px;width:100%;} 
.i_prot li a img{width:260px;border:1px solid #ccc;padding:2px;height:185px;
	position:absolute; 
	top:0; 
	left:0; 
	display:block; 
	transition:all 400ms ease; 
	-moz-transition:all 400ms ease; 
	-webkit-transition:all 400ms ease; 
	-o-transition:all 400ms ease}
.i_prot li a img:hover{
	top:-33px; left:-40px; width:300px;height:218px; z-index:9999999
}

.i_fen a{display:block;width:140px;float:left;height:35px;line-height:35px;margin-bottom:10px;background:#ededed;padding-left:10px;margin-right:10px;font-family:Microsoft yahei;font-size:14px;}
.i_fen a:hover{background:#ba1c1c;color:#fff;}
.i_about{padding:10px 10px 10px 0;}
/*滚动*/
.scroll{clear:both;width:1156px;height:auto; margin:15px auto 0;overflow:hidden;}

.scroll a .cpboder{width:160px;border:3px solid #dedede;}
.scroll a:hover .cpboder{border:3px solid #999;}
.scroll a{display:block;text-align:center;line-height:30px;margin-right:25px;}
.scroll img{border: 3px solid #dedede;width:260px;height:185px;}

.i_news{width:420px;margin-right:20px;}
.i_contact{width:258px; padding-top:12px;}
.i_newslist{padding:0 10px;}
.i_newslist li{background:url("../images/arrow1.gif")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/arrow1.gif*/ no-repeat left center;padding-left:10px;height:28px;line-height:28px;}
.i_contactcon{padding:0 10px;}

/*neiye*/
.local{height:50px;line-height:50px;padding:0 10px;}
.n_left{width:212px;border-right:1px solid #e4e4e4;padding:0 20px 30px;}
.n_right{border-left:1px solid #e4e4e4;margin-left:-1px;overflow:hidden;padding:20px 30px;width:845px;}
.n_bt1{color:#c00;font-family:Microsoft yahei;font-size:20px;height:30px;line-height:30px;padding-left:5px; padding-top:15px;}
.n_fen li a{display:block;height:30px;line-height:30px;border-bottom:1px solid #ddd;font-size:14px;font-weight:bold;padding-left:15px;}
.n_fen li a:hover,.n_fen li .change{background:url("../images/columnBg.jpg")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/columnBg.jpg*/ no-repeat;}
.n_prolist li{float:left;width:279px;height:221px;margin-bottom:15px;position:relative;overflow:hidden;}
.n_prolist li a{display:block;text-align:center;line-height:30px;}
.n_prolist li a img{width:260px;height:185px;border:3px solid #dedede;
position:absolute; 
	top:0; 
	left:0; 
	display:block; 
	transition:all 400ms ease; 
	-moz-transition:all 400ms ease; 
	-webkit-transition:all 400ms ease; 
	-o-transition:all 400ms ease
}
.n_prolist li a img:hover{
	top:-33px; left:-40px; width:300px;height:218px; z-index:9999999
}
.n_prolist li  a.tit {position:absolute;bottom:0px;width:100%;} 
.n_newslist li{height:30px;line-height:30px;}
.show_pic_about ul {
    display: inline-block;
    margin-left: 20px;
    width: 380px;
	line-height: 26px;
    font-weight: bold;
	
}
ol, ul, li {
    font-family: Microsoft yahei;
    list-style: none outside none;
}

.show_pic_about img {
    float: left;
    margin-left: 5px;
    margin-right: 10px;
}
.xxsm { float:left; }
#detail {
    line-height: 22px;
}
.xxsm_h3 {
    border-bottom: 1px solid #cccccc;
    color: #333333;
    font-size: 12px;
    padding-bottom: 5px;
    text-align: left;
	
}
.inquiry { line-height:26px;}

#txtblue a { color:#f00}
.show_pic_about {
    color: #666666;
    height: auto;
    margin-bottom: 5px;
    overflow: hidden;
    padding-top: 10px;
}


#full-screen-slider { width:100%; height:500px; float:left; position:relative}
#slides { display:block; width:100%; height:500px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; right:50%; bottom:10px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#CD0B14}